<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>reviews</title>

		<h1 align="center">You are at the music reviews page.</h1>

</head>

<body>
		<img src="../images/bochi2.jpg">
		
		<p>Where do you wanna go?</p>

		<ul>
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>


		</ul>



</body>
</html>